# Generated by Django 3.1.6 on 2021-02-09 22:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('assessments', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='category',
            options={'verbose_name_plural': 'Categories'},
        ),
        migrations.AlterModelOptions(
            name='competency',
            options={'verbose_name_plural': 'Competencies'},
        ),
        migrations.AddField(
            model_name='competency',
            name='value',
            field=models.IntegerField(default=1),
            preserve_default=False,
        ),
    ]
